GreatWksDBParserInternal Namespace Reference

Internal: the structures of a GreatWksDBParser. More...

## Classes

struct | BlockHeader
| a big zone header of a GreatWksDBParser More...
struct | Block
| a big block of a GreatWksDBParser More...
class | Cell
| a cell of a GreatWksDBParser More...
struct | Field
| a field of a GreatWksDBParser More...
class | Database
| the database of a GreatWksDBParser More...
struct | State
| Internal: the state of a GreatWksDBParser. More...
class | SubDocument
| Internal: the subdocument of a GreatWksDBParser. More...

## Functions

std::ostream & | operator<< (std::ostream &o, Field const &field)

## Detailed Description

Internal: the structures of a GreatWksDBParser.

## Function Documentation

## operator<<()

std::ostream & GreatWksDBParserInternal::operator<< | ( | std::ostream & | o,
|  | Field const & | field )